grofftest.sh - set resource path more appropriately.

This commit is contained in:
John MacFarlane 2018-11-02 17:22:56 -07:00
parent c71fbb18e1
commit e01ca77313

View file

@ -22,5 +22,5 @@ $PANDOC --version > /dev/null || { echo "pandoc executable error" >&2 ; exit 1 ;
for f in `find "$DIR" -name '*.[0-9]'`; do
( iconv -f utf8 -t utf8 $f 2>/dev/null || iconv -f latin1 -t utf8 $f ) | \
$PANDOC --resource-path "$DIR":. -f man -o /dev/null || echo "Failed to convert $f"
$PANDOC --resource-path "$DIR":"$(dirname $f)" -f man -o /dev/null || echo "Failed to convert $f"
done